<?php
	//THIS FILE CONTAINS SOME COMMON INFORMATION THAT IS USED THROUGHOUT THE SITE
	
	define('WEB_URL', 'blairsmarket.com');
	define('STORE_NAME', "Blair's Powell");//from shareportal database stores table
	define('SITE_SG', 'APG');
	define('DOC_ROOT', 'https://blairsmarket.com/');


	define('BLOG_SLUG', 'blairs');


	//The shared content site
	define('BASE_SITE', 'https://afsshareportal.com/');
	define('THE_STATE', 'Wyoming');
	define('THE_STATE_ABBR', 'WY');
	define('FACEBOOK_URL', "https://www.facebook.com/pages/Blairs-Supermarket/380628902989");
	//This variable allows the grouping of stores to use the same online ad. Each unique version should have its own array
	define('AD_VERSIONS', json_encode(
		array(
			"version1" => array(
				"link" => "https://www.ecomadviewer.com/V87/blairs-powell", 
				"stores" => array(70)
			),
			"version2" => array(
				"link" => "https://www.ecomadviewer.com/V87/blairs-worland", 
				"stores" => array(71)
			),
			"version3" => array(
				"link" => "https://www.ecomadviewer.com/V87/blairs-greybull", 
				"stores" => array(74)
			),
		)
	));
?>